/*
 Theme Name:   Fit For Life Forever
 Theme URI:    
 Description:  Wellness Child Theme developed for FFLF
 Author:       Andy Hurley (It's All Nice)
 Author URI:   http://itsallnice.co.uk
 Template:     wellness
 Version:      2.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wellness-child
*/

div.mainmenu:before{content:url(); position: absolute; margin-left: -22px; margin-top: 10px;}

.booktitle {background:none; }
div.bookingform h3{background: none;  padding: 6px 0 12px 0px;}

.group {background:none; }
h2.prodtitle a {background: url('images/retina_dust.png');padding-right:10px; }

div.categorydescription {
	border:2px solid #96526B;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-size:1.2em;
	margin-bottom:1em;
	padding:1em;
	background-color:#ffffff;
}


/* CSS to reduce width of Facebook Like Box */
#sidebar .widget_facebook-like-box, #sidebar .fb_iframe_widget iframe {
	width: 240px !important;
}